=== debian/changelog ===
r-bioc-tximeta (1.12.4+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Sat, 01 Jan 2022 09:20:46 +0100

r-bioc-tximeta (1.12.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 01 Jan 2022 08:39:25 +0100

r-bioc-tximeta (1.12.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Steffen Moeller <moeller@debian.org>  Thu, 18 Nov 2021 21:35:34 +0100

r-bioc-tximeta (1.10.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 28 Sep 2021 18:35:02 +0200

r-bioc-tximeta (1.10.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #994680)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 19 Sep 2021 16:31:13 +0530
