=== debian/control ===
Source: r-bioc-tximeta
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-summarizedexperiment,
               r-bioc-tximport,
               r-cran-jsonlite,
               r-bioc-s4vectors,
               r-bioc-iranges,
               r-bioc-genomicranges,
               r-bioc-annotationdbi,
               r-bioc-genomicfeatures,
               r-bioc-ensembldb,
               r-bioc-biocfilecache,
               r-bioc-annotationhub,
               r-bioc-biostrings,
               r-cran-tibble,
               r-bioc-genomeinfodb,
               r-cran-matrix
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tximeta
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tximeta.git
Homepage: https://bioconductor.org/packages/tximeta/
Rules-Requires-Root: no

Package: r-bioc-tximeta
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Transcript Quantification Import with Automatic Metadata
 Transcript quantification import from Salmon and
 alevin with automatic attachment of transcript ranges and
 release information, and other associated metadata. De novo
 transcriptomes can be linked to the appropriate sources with
 linkedTxomes and shared for computational reproducibility.
