## r-bioc-tximeta 1.14.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tximeta
-Version: 1.12.4
+Version: 1.14.1
 Title: Transcript Quantification Import with Automatic Metadata
 Description: Transcript quantification import from Salmon and
     alevin with automatic attachment of transcript ranges and
@@ -22,21 +22,21 @@
         BiocFileCache, AnnotationHub, Biostrings, tibble, GenomeInfoDb,
         tools, utils, methods, Matrix
 Suggests: knitr, rmarkdown, testthat, tximportData, org.Dm.eg.db,
-        DESeq2, edgeR, limma, devtools
+        DESeq2, fishpond, edgeR, limma, devtools
 URL: https://github.com/mikelove/tximeta
 biocViews: Annotation, GenomeAnnotation, DataImport, Preprocessing,
         RNASeq, SingleCell, Transcriptomics, Transcription,
         GeneExpression, FunctionalGenomics, ReproducibleResearch,
         ReportWriting, ImmunoOncology
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.0
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/tximeta
-git_branch: RELEASE_3_14
-git_last_commit: 78d1a79
-git_last_commit_date: 2021-12-20
-Date/Publication: 2021-12-21
+git_branch: RELEASE_3_15
+git_last_commit: 6e91f08
+git_last_commit_date: 2022-07-16
+Date/Publication: 2022-07-17
 NeedsCompilation: no
-Packaged: 2021-12-21 11:03:48 UTC; biocbuild
+Packaged: 2022-07-17 22:11:40 UTC; biocbuild
 Author: Michael Love [aut, cre],
   Charlotte Soneson [aut, ctb],
   Peter Hickey [aut, ctb],
