=== debian/changelog ===
r-bioc-tximeta (1.14.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 20 Jul 2022 16:47:38 +0200

r-bioc-tximeta (1.14.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Skip test which needs a non-existing file

 -- Nilesh Patra <nilesh@debian.org>  Sat, 21 May 2022 10:02:37 +0530

r-bioc-tximeta (1.14.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.14.0+dfsg
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 11:18:25 +0530
