=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-bioc-tximeta
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Nilesh Patra <nilesh@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tximeta
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tximeta.git
+Homepage: https://bioconductor.org/packages/tximeta/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -22,11 +26,7 @@
                r-cran-tibble,
                r-bioc-genomeinfodb,
                r-cran-matrix
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tximeta
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tximeta.git
-Homepage: https://bioconductor.org/packages/tximeta/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-tximeta
 Architecture: all
