## r-bioc-tximeta 1.16.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tximeta
-Version: 1.14.1
+Version: 1.16.1
 Title: Transcript Quantification Import with Automatic Metadata
 Description: Transcript quantification import from Salmon and
     alevin with automatic attachment of transcript ranges and
@@ -28,15 +28,15 @@
         RNASeq, SingleCell, Transcriptomics, Transcription,
         GeneExpression, FunctionalGenomics, ReproducibleResearch,
         ReportWriting, ImmunoOncology
-RoxygenNote: 7.2.0
+RoxygenNote: 7.2.1
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/tximeta
-git_branch: RELEASE_3_15
-git_last_commit: 6e91f08
-git_last_commit_date: 2022-07-16
-Date/Publication: 2022-07-17
+git_branch: RELEASE_3_16
+git_last_commit: 2072392
+git_last_commit_date: 2023-02-12
+Date/Publication: 2023-02-13
 NeedsCompilation: no
-Packaged: 2022-07-17 22:11:40 UTC; biocbuild
+Packaged: 2023-02-13 23:15:39 UTC; biocbuild
 Author: Michael Love [aut, cre],
   Charlotte Soneson [aut, ctb],
   Peter Hickey [aut, ctb],
