## r-bioc-tximeta 1.18.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tximeta
-Version: 1.16.1
+Version: 1.18.1
 Title: Transcript Quantification Import with Automatic Metadata
 Description: Transcript quantification import from Salmon and
     alevin with automatic attachment of transcript ranges and
@@ -31,12 +31,12 @@
 RoxygenNote: 7.2.1
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/tximeta
-git_branch: RELEASE_3_16
-git_last_commit: 2072392
-git_last_commit_date: 2023-02-12
-Date/Publication: 2023-02-13
+git_branch: RELEASE_3_17
+git_last_commit: 56387a9
+git_last_commit_date: 2023-07-18
+Date/Publication: 2023-07-18
 NeedsCompilation: no
-Packaged: 2023-02-13 23:15:39 UTC; biocbuild
+Packaged: 2023-07-18 22:48:32 UTC; biocbuild
 Author: Michael Love [aut, cre],
   Charlotte Soneson [aut, ctb],
   Peter Hickey [aut, ctb],
