## r-bioc-tximeta 1.20.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: tximeta
-Version: 1.18.1
+Version: 1.20.3
 Title: Transcript Quantification Import with Automatic Metadata
 Description: Transcript quantification import from Salmon and
-    alevin with automatic attachment of transcript ranges and
-    release information, and other associated metadata. De novo
+    other quantifiers with automatic attachment of transcript ranges
+    and release information, and other associated metadata. De novo
     transcriptomes can be linked to the appropriate sources with
     linkedTxomes and shared for computational reproducibility.
 Authors@R: c(
@@ -23,20 +23,21 @@
         tools, utils, methods, Matrix
 Suggests: knitr, rmarkdown, testthat, tximportData, org.Dm.eg.db,
         DESeq2, fishpond, edgeR, limma, devtools
-URL: https://github.com/mikelove/tximeta
+URL: https://github.com/thelovelab/tximeta
 biocViews: Annotation, GenomeAnnotation, DataImport, Preprocessing,
         RNASeq, SingleCell, Transcriptomics, Transcription,
         GeneExpression, FunctionalGenomics, ReproducibleResearch,
         ReportWriting, ImmunoOncology
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/tximeta
-git_branch: RELEASE_3_17
-git_last_commit: 56387a9
-git_last_commit_date: 2023-07-18
-Date/Publication: 2023-07-18
+git_branch: RELEASE_3_18
+git_last_commit: 4b7dc4d
+git_last_commit_date: 2024-01-28
+Repository: Bioconductor 3.18
+Date/Publication: 2024-01-29
 NeedsCompilation: no
-Packaged: 2023-07-18 22:48:32 UTC; biocbuild
+Packaged: 2024-01-30 00:42:15 UTC; biocbuild
 Author: Michael Love [aut, cre],
   Charlotte Soneson [aut, ctb],
   Peter Hickey [aut, ctb],
