=== debian/changelog ===
r-bioc-tximeta (1.20.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 05 Feb 2024 10:00:53 +0100

r-bioc-tximeta (1.20.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jan 2024 11:12:52 +0100

r-bioc-tximeta (1.20.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Fri, 01 Dec 2023 16:59:06 +0100

r-bioc-tximeta (1.18.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 20 Sep 2023 11:22:34 +0200
