## r-bioc-tximeta 1.22.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tximeta
-Version: 1.20.3
+Version: 1.22.1
 Title: Transcript Quantification Import with Automatic Metadata
 Description: Transcript quantification import from Salmon and
     other quantifiers with automatic attachment of transcript ranges
@@ -18,9 +18,9 @@
 License: GPL-2
 VignetteBuilder: knitr
 Imports: SummarizedExperiment, tximport, jsonlite, S4Vectors, IRanges,
-        GenomicRanges, AnnotationDbi, GenomicFeatures, ensembldb,
-        BiocFileCache, AnnotationHub, Biostrings, tibble, GenomeInfoDb,
-        tools, utils, methods, Matrix
+        GenomicRanges, AnnotationDbi, GenomicFeatures, txdbmaker,
+        ensembldb, BiocFileCache, AnnotationHub, Biostrings, tibble,
+        GenomeInfoDb, tools, utils, methods, Matrix
 Suggests: knitr, rmarkdown, testthat, tximportData, org.Dm.eg.db,
         DESeq2, fishpond, edgeR, limma, devtools
 URL: https://github.com/thelovelab/tximeta
@@ -28,16 +28,16 @@
         RNASeq, SingleCell, Transcriptomics, Transcription,
         GeneExpression, FunctionalGenomics, ReproducibleResearch,
         ReportWriting, ImmunoOncology
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/tximeta
-git_branch: RELEASE_3_18
-git_last_commit: 4b7dc4d
-git_last_commit_date: 2024-01-28
-Repository: Bioconductor 3.18
-Date/Publication: 2024-01-29
+git_branch: RELEASE_3_19
+git_last_commit: d63e297
+git_last_commit_date: 2024-05-14
+Repository: Bioconductor 3.19
+Date/Publication: 2024-05-14
 NeedsCompilation: no
-Packaged: 2024-01-30 00:42:15 UTC; biocbuild
+Packaged: 2024-05-14 23:47:24 UTC; biocbuild
 Author: Michael Love [aut, cre],
   Charlotte Soneson [aut, ctb],
   Peter Hickey [aut, ctb],
