=== debian/changelog ===
r-bioc-tximeta (1.22.1+dfsg-1) unstable; urgency=medium

  * Upload to unstable:

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 12:46:20 +0200

r-bioc-tximeta (1.22.1+dfsg-1~0exp1) experimental; urgency=medium

  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions
  * d/control: add myself as an uploader. Thanks again to Nilesh!

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 15:23:16 +0200

r-bioc-tximeta (1.22.1+dfsg-1~0exp) experimental; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Drop Nilesh from Uploaders as requested (Thanks for all your work, Nilesh)
  * Exclude i386 build from CI test

  [ Michael R. Crusoe ]
  * New upstream version
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Jul 2024 09:40:00 +0200
