=== debian/control ===
Source: r-bioc-tximeta
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tximeta
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tximeta.git
Homepage: https://bioconductor.org/packages/tximeta/
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-summarizedexperiment,
               r-bioc-tximport,
               r-cran-jsonlite,
               r-bioc-s4vectors,
               r-bioc-iranges,
               r-bioc-genomicranges,
               r-bioc-annotationdbi,
               r-bioc-genomicfeatures,
               r-bioc-txdbmaker,
               r-bioc-ensembldb,
               r-bioc-biocfilecache,
               r-bioc-annotationhub,
               r-bioc-biostrings,
               r-cran-tibble,
               r-bioc-genomeinfodb,
               r-cran-matrix
Testsuite: autopkgtest-pkg-r

Package: r-bioc-tximeta
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Transcript Quantification Import with Automatic Metadata
 Transcript quantification import from Salmon and
 alevin with automatic attachment of transcript ranges and
 release information, and other associated metadata. De novo
 transcriptomes can be linked to the appropriate sources with
 linkedTxomes and shared for computational reproducibility.
